#main{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}

.leaflet-container { height: 100%; }

#mapContainer {
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
}
#sidebar {
	position: absolute;
    top: 150px;
    left: 20px;
    width: 100%;
    z-index: 10;
    background-color: #FDFDFD;
}

.form-check {
  padding-left: 0px !important;
}

.slidecontainer {
  width: 100%;
}


body, body * {
    font-family: Palatino, serif; !important;

}

.poiName {
  font-size: 18px;
  font-weight: bold;
}
.poiType {
  text-transform: capitalize;
  font-size: 16px;
}
.poiAddress {
  text-transform: capitalize;
  font-size: 16px;
}

.collaborative {
  font-size: 22px;
  color: blue;
  cursor: pointer;
}

.subtext {
  font-size: 14px;
}


input[type='checkbox'] {
    width:20px;
    height:20px;
    border-radius:5px;
    border:2px solid #555;
}
